@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
altcp_tls_mbedtls.c File Reference
`#include "lwip/opt.h"`
`#include "lwip/sys.h"`
Include dependency graph for altcp_tls_mbedtls.c:

## Detailed Description

Application layered TCP/TLS connection API (to be used from TCPIP thread)

This file provides a TLS layer using mbedTLS

This version is currently compatible with the 2.x.x branch (current LTS).